Subject: Gallup
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jan 2000 08:54:00 -0800 (PST)

Rich, would you please add Tim Aron to your distribution list for the Gallup 
Weekly Updates, and also forward him your latest?  He is working on New 
Mexico regulatory and legislative issues pertaining to our compression 
contract, and I thought your updates would help keep him in the loop.  Thank 
you.